"ResetHeader" = "ИД использования";
"ResetButton" = "ИД использования";
"ResetDescription" = "Идентификатор использования Google – это фрагмент текста, пересылаемый вместе с данными об использовании продуктов Google. Эти сведения не применяются для идентификации пользователей и не связаны с вашим аккаунтом Google.\n\nВаше устройство отправляет в Google информацию о работе сервисов Google, что позволяет нам совершенствовать их. Чтобы узнать, как мы защищаем ваши данные, ознакомьтесь с Политикой конфиденциальности.";
"ResetGoogleUsageID" = "Сбросить ИД использования";
"ResetGoogleUsageIDConfirmation" = "Сбросить ИД использования?";
"ConfirmResetButton" = "Сбросить";
"CancelButton" = "Отмена";
